Works with FF 3.6 Rated 5 out of 5 stars

V.1.0.2 works with FF 3.6 well after install.rdf´s is edited... Thanks!